uuid: afa693b6-9eec-4275-bfc6-e5bd41651fb0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.slide
  module:
    - link
_core:
  default_config_hash: 3SQrcvd8PXzK2VjPW70QylqO9ngUJgi5IWFMCgn-z_4
id: paragraph.slide.field_link
field_name: field_link
entity_type: paragraph
bundle: slide
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
